Skip to navigation

Delete a page target

Sessions: admins.

Needs the experts:write scope. A key without it gets 403 insufficient_scope. Routes not in this reference cannot be called with a key at all (403 not_available_to_api_keys).

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequired
The expert id.
targetIdstringRequired
The page target id.

Response

OK
deletedbooleanOptional

Errors

401
Unauthorized Error
403
Forbidden Error
429
Too Many Requests Error